; ===========================
; NEC PC-FX
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "f5fd45c4-c18e-4279-90f4-321146dd1677"
name = "pcfx"
fullname = "NEC PC-FX"
theme.folder = "pcfx"
roms.folder = "%ROOT%/pcfx"
screenscraper.id = 72
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/pc-fx"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/pc-fx"
port = 0
readonly = 0
icon.unicode = $F2c2

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1994-12"
manufacturer = "NEC"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_BEETLE_PCFX
priority = 1
emulator = "libretro"
core = "mednafen_pcfx"
extensions = ".cue .ccd .toc .chd"
netplay = 1
softpatching = 0
compatibility = high
speed = high
crt.available = 1
